[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

StarOffice5.1 and glibc libraries

I am using slink. Star Office 5.1 requires libc-2.0.7.so
( which I find is included in slink ) and libthread-0.7.so
( glibc-2.0.7-7-7.i386.rpm) which I am unable to find.
Could somebody suggest where I could find the required


Sebastian Canagaratna
Department of Chemistry
Ohio Northern University
Ada, OH 45810

Reply to: